﻿section.contact-us.page-body .wrapper {
    background-color: #f2f2f2;
    padding: 80px;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

    section.contact-us.page-body .wrapper:before {
        content: '';
        width: 400px;
        height: 400px;
        transform: rotate(45deg);
        background-color: var(--primary-color);
        position: absolute;
        bottom: -200px;
        left: -200px;
        z-index: 1;
    }

    section.contact-us.page-body .wrapper * {
        z-index: 2;
    }

    section.contact-us.page-body .wrapper h2 {
        color: var(--body-color);
        font-size: 2.2rem;
    }

    section.contact-us.page-body .wrapper .info {
        padding: 40px;
        background-color: #fff;
        border-radius: 5px;
    }

        section.contact-us.page-body .wrapper .info > div:before {
            content: '';
            width: 60px;
            height: 60px;
            background-color: var(--primary-color);
            border-radius: 100%;
            margin-right: 20px;
            float: left;
            margin-top: -5px;
            font-family: bootstrap-icons !important;
            color:#fff;
            display:flex;
            justify-content:center;
            align-items:center;
            font-size:1.5rem;
        }

        section.contact-us.page-body .wrapper .info h6,
        section.contact-us.page-body .wrapper .info p {
            margin-left: 80px;
            clear: right;
        }

        section.contact-us.page-body .wrapper .info > div:first-child:before {
            content: '\F423';
        }
        section.contact-us.page-body .wrapper .info > div:nth-child(2):before {
            content: '\F32F';
        }
        section.contact-us.page-body .wrapper .info > div:nth-child(3):before {
            content: '\F5C1';
        }





section.contact-us.page-body form {

}

